html {
    scroll-behavior: smooth;
}

.section {
    margin-bottom: 67px;
}

.contact-v2 h2{
    margin: 40px auto 30px; 
    font-size: 23px; 
    line-height: 25px;
}

#map_canvas {
    width:340px; 
    height:340px;
}

.inputError {
    border: 2px solid #e76433 !important;
}

.chat-button {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 50;
}

@media (min-width: 374px) {
    .section {
        margin-bottom: 50px;
    }
    .contact-v2 h2 {
        margin-top: 60px;
    } 
    #map_canvas {
        width:100%; 
        height:500px;
    }
}